.contactBanner{ 
	min-height: 350px; 
	background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/inxpressit/img/background.jpg"); 
	background-position: 50% 30%;
	background-size: cover;
	overflow: hidden;
}
.contactBanner h2{color: white; text-align: center; padding: 10px; margin: 10px; font-weight: 600; font-family: Raleway, 'Open Sans', sans-serif; }
.bannerText{
	text-align: center; 
	color: white;
	font-size: 15px; 
	border: solid 1px white ; 
	margin-left: 20%; 
	margin-right: 20%; 
	width: 60%; 
	padding: 20px 0 20px 0;
	border-left: none; 
	border-right: none;
}
.bannerText p{font-size: 21px;}
.bannerContact .fa {padding-right: 0px; color: #6eb43f; margin-left: 20px;}
.bannerContact {font-size: 15px;}
.bannerSocial{text-align: center; font-size: 20px; padding: 20px;}
.bannerSocial li{padding: 0; margin: 0}
.bannerSocial li {width: 40px; height: 40px;border: solid 1px white; }
.bannerButton .fa{padding-top: 9px;}

.contactSection{padding:  20px 3% 20px 8%;}
.contactMap{width: 100%; height: 600px;}

.contactForm {padding: 16px 0 20px 0;}
.messageButton{background-color: #6eb43f; margin-top: 12px;}
.messageButton:hover{background-color: #4e9a06; color:white;}



@media only screen and (max-width:414px) {
	.bannerText{margin-left: 10%; margin-right: 10%; width: 80%;}
	.bannerContact .fa {margin-left: 5px;}
	.contactMap{width: 100%; height: 250px;padding-top: 20px;}
	
}